@charset "utf-8";
/* CSS Document */

.boxgrid{ 
				width: 100%; 
				height: 257px; 
				overflow: hidden; 
				position: relative;
				text-align:center;
			}
	
				
			.boxcaption{ 
				float: left; 
				position: absolute; 
				padding: 10px 0 0 0px;
				font-family: 'Ruda', sans-serif;
				height: 100px; 
				width: 100%; 
				opacity: .8; 
				/* For IE 5-7 */
				filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
				/* For IE 8 */
				-MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
 			}
			
			.boxcaption a{ 
				font-family: 'Ruda', sans-serif;
				background-color:#000;
				color:#FFF;
				padding: 5px 0px 5px 0px;
				display:block;
				margin: 0 0 2px 0px;
				font-size:14px;
				text-transform:uppercase;
 			}
			.boxcaption a:hover{ 
				background-color:#333;
				color:#fff;
				text-decoration:none;
 			}
			
 				.captionfull .boxcaption {
 					top: 260;
 					left: 0;
 				}
